LH_TESTROOT(1)

NAME
lh_testroot - stellt sicher dass das System als root gebaut wird

SYNTAX
lh_testroot [live-helper Optionen]

BESCHREIBUNG
lh_testroot kontrolliert ob root-Rechte vorhanden sind. Wenn nicht, endet es mit einem Fehler. Debian Live-Images müssen momentan als root gebaut werden, fakeroot(1) oder sudo(8) funktioniert nicht.

SIEHE AUCH
live-helper(7)

Dieses Programm ist Teil von live-helper.

FEHLER
Fehler können gegen live-helper <http://packages.qa.debian.org/live-helper> gemeldet werden.

HOMEPAGE
Mehr Informationen über das Debian Live-Projekt können auf <http://debian-live.alioth.debian.org/> und <http://wiki.debian.org/DebianLive/> gefunden werden.

AUTOR
live-helper wurde von Daniel Baumann <daniel@debian.org> für das Debian-Projekt geschrieben.